/*marquee*/
#overview-marquee{background-image:url(/content/dam/Adobe/en/solutions/digital-marketing/images/marquee-amc-overview-amc-campaign-940x450.jpg);}
#overview-marquee .amc-header{bottom:78px; max-width:360px;}
#overview-marquee .amc-header h1 {background: url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.marquee-icon.27x26.png) no-repeat 0 0; font-size:22px; font-weight:100; height:34px; line-height:32px;margin:0 0 14px; padding-left:40px;}

/*SUMMIT STYLES*/
#overview-marquee-summit{background-image:url(http://www.adobe.com/content/dam/Adobe/en/solutions/digital-marketing/images/marquee-summit15-amc-overview-940x450.jpg) !important;}
#summit-content{background:rgba(0, 0, 0, 0.8); max-width:485px; padding:20px; margin:auto; position:absolute;left:0;right:0;top:80px;}
#summit-content img{display:block;margin:0 auto;}
#summit-content h3{font-size:16px; font-weight:100; line-height:18px; margin:20px 0;text-align: center;}
#summit-content h2{font-size:32px; font-weight:100; line-height:34px; margin:0 0 14px;text-align: center;}
#summit-content p{font-size:18px; font-weight:100; line-height:20px; text-align: center;}
#summit-content a{color:#0e98fd; display:inline-block; line-height:46px;}
#summit-content a:hover{color:#9ce;text-decoration: none;}
.save {color:#bdd630;}


/*END*/

/*commercials*/
#overview-marquee{margin-bottom:10px;}

.commercial-container{background:#eaeaea; padding:16px 22px; position:relative; overflow:hidden;}
.commercial-container h3{font-size:24px; font-weight:100; line-height:28px; padding-right:220px;}
.commercial-button{color:#069; cursor:pointer; font-size:18px; font-weight:100; line-height:28px; padding-right:20px; position:absolute; right:22px; top:16px;}
.commercial-button:hover{color:#2C5982;}
.open-button{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.nav-icon.desktop.closed.8x4.png) no-repeat center right;}
.close-button{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.nav-icon.desktop.inverted.8x4.png) no-repeat center right; display:none;}
.commercial-list{display:none; height:168px; overflow:hidden; padding:0 52px;}
.commercial-list li{float:left; padding:0 17px;}
.commercial-list .image-container{margin-bottom:14px; position:relative;}
.commercial-list .image-container .video-button-overlay{height:127px; width:230px;}
.commercial-list p{font-size:18px; font-weight:100; line-height:24px; text-align:center;}

.active h3{font-size:40px; line-height:42px; padding:28px 0 16px; text-align:center;}
.active .commercial-list{display:block; margin-bottom:36px;}
.active .close-button{display:block;}
.active .open-button{display:none;}

/*marketing cloud solutions*/

/*#overview-marquee-container-1{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.overview.most-comprehensive-marketing-solutions.940x372.jpg) no-repeat 0 0; background-size:cover;}
#overview-marquee-container-1 .image-container{margin-bottom:24px; margin-left:6%;}
#overview-marquee-container-1 .image-content-description{color:#fff;}
#overview-marquee-container-1 a{color:#9ce;}*/

#overview-marquee-container-1{background:none !important;}
#overview-marquee-container-1 a{color:#069 !important;} 
#overview-marquee-container-1 .image-container{
	margin:10% 0 0 0 !important;
	padding-right:7.9%;
	position:relative;
}
#overview-marquee-container-1 .image-container ul.diagram-links{width:100%;}
/*#overview-marquee-container-1 .image-container ul.diagram-links li{
	width:11.5%;
	height:24.5%;
	position:absolute;
}*/
#overview-marquee-container-1 .image-container ul.diagram-links li{
        width:11.5%;
        height:24.5%;
        position:absolute;
        background:rgba(0, 0, 0, 0);
    }
#overview-marquee-container-1 .image-container ul.diagram-links li.link-1{top:38%;}
#overview-marquee-container-1 .image-container ul.diagram-links li.link-2{left:14.7%; top:54.2%;}
#overview-marquee-container-1 .image-container ul.diagram-links li.link-3{left:31.7%; top:58%;}
#overview-marquee-container-1 .image-container ul.diagram-links li.link-4{left:48.9%; top:58%;}
#overview-marquee-container-1 .image-container ul.diagram-links li.link-5{left:65.8%; top:54.2%;}
#overview-marquee-container-1 .image-container ul.diagram-links li.link-6{left:80.7%; top:38%;}
#overview-marquee-container-1 .image-container ul.diagram-links li a{
	 display:block;
	 width:100%;
	 height:100%;
	 font-size:0;
	 line-height:0;
	 color:transparent;
}
#overview-marquee-container-1 .image-content-description{color:#333 !important;}

@media screen and (max-width: 600px){
	#overview-marquee-container-1 .image-container{margin:6% 0 !important; padding:0 13.8%;}
	#overview-marquee-container-1 .image-container ul.diagram-links li{width:9%;}
	#overview-marquee-container-1 .image-container ul.diagram-links li.link-2{left:25.4%;}
	#overview-marquee-container-1 .image-container ul.diagram-links li.link-3{left:38.7%;}
	#overview-marquee-container-1 .image-container ul.diagram-links li.link-4{left:52.1%;}
	#overview-marquee-container-1 .image-container ul.diagram-links li.link-5{left:65.5%;}
	#overview-marquee-container-1 .image-container ul.diagram-links li.link-6{left:77.3%;}
}


/*carousel*/
.amc-slider-content{height:280px; overflow:hidden;}
.amc-slider-content h3{font-size:40px; line-height:42px;}
.amc-slider-content .quote-wrapper{margin:0 auto 30px; position:relative; max-width:455px;} /*max-width:450px; is default*/
.amc-slider-content .quote-wrapper .open-quote{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.overview.carousel.open-quote.20x20.png) no-repeat 0 0; display:inline-block; height:20px; left:-32px; overflow:hidden; position:absolute; text-indent:20px; top:-4px; width:20px;}
.amc-slider-content .quote-wrapper .close-quote{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.overview.carousel.close-quote.20x20.png) no-repeat 0 0; display:inline-block; height:20px; left:12px; overflow:hidden; position:relative; text-indent:20px; top:8px; width:20px;}
.amc-slider-content .offer-content{position:relative;}
.amc-slider-content .offer-content .image-container{float:left;}
.amc-slider-content .offer-content .quote-attr{float:left; max-width:280px;}
.amc-slider-content .offer-content .quote-icon{height:70px; position:relative;}
.amc-slider-content .offer-content .quote-icon img{bottom:30px; position:absolute;}
.amc-slider-content .offer-cta p{margin:0 auto; max-width:120px;}
.amc-slider-content .offer-cta .CPodButtonYellow{outline:1px solid #bbb;}
.amc-slider-content .video-button-overlay{height:250px; width:360px;}

#overview-slider-group .amc-slider-content .video-button-overlay{height:70px; width:122px;}
#overview-slider-group .amc-slider-content{height:350px; overflow:hidden;}
#overview-slider-group h3{font-size:40px; line-height:42px; text-align:center;}
#overview-slider-group h4{font-size:18px; font-weight:600; line-height:25px; text-align:center; text-transform:uppercase;}
#overview-slider-group .offer-cta{clear:both; padding-top:8px;}

.nav-label{color:#757574; padding-top:36px; position:absolute; text-align:center; top:45%; width:90px;}
.prev-label{left:-4px;}
.next-label{right:0;}

.Slim .CaroSliderWrapper li{max-width:940px;}

@media only screen and (max-width: 767px) and (min-width: 480px){
	.nav-label{display:none;}
	#overview-slider-group .quote-wrapper p{font-size:14px; line-height:16px; margin-left:12px; margin-right:12px;}
	#overview-slider-group .quote-attr{font-size:14px; line-height:16px; max-width:170px}
	#overview-slider-group .quote-icon{display:none;}
	#overview-slider-group .image-container{padding-left:20px; padding-right:20px;}
	#overview-slider-group .quote-wrapper .open-quote,
	#overview-slider-group .quote-wrapper .close-quote{background:none; display:inline; position:static; text-indent:0;}
	#amc-overview-slider_prev,
	#amc-overview-slider_next{display:none !important;}
}

@media only screen and (max-width: 479px){
	.nav-label{display:none;}
	#overview-slider-group h3{font-size:24px; line-height:26px; padding:0 0 10px;}
	#overview-slider-group h4{font-size:16px; line-height:18px;}
	#overview-slider-group .quote-wrapper p{font-size:12px; line-height:14px; margin-left:12px; margin-right:12px;}
	#overview-slider-group .quote-wrapper .open-quote,
	#overview-slider-group .quote-wrapper .close-quote{background:none; display:inline; position:static; text-indent:0;}
	#overview-slider-group .image-container{padding-left:0; padding-right:20px;}
	#overview-slider-group .quote-attr{font-size:14px; line-height:16px; max-width:180px; padding-left:0; padding-right:0;}
	#overview-slider-group .quote-icon{display:none;}
	#summit-content{top:40px;}
}

@media only screen and (max-width: 350px){
		#overview-marquee-summit{background-image:url(http://www.adobe.com/content/dam/Adobe/en/solutions/digital-marketing/images/marquee-mobile-summit15-amc-overview-361x450.jpg) !important;}
}



#content-dotcom-en-solutions-digital-marketing-contentbody-ccmcontent-2-ccmcontentbody-ttt-0 a{float:left; padding:3px 12px;}
#content-dotcom-en-solutions-digital-marketing-contentbody-ccmcontent-2-ccmcontentbody-ttt-1 .TextLarge{line-height:22px; margin-left:12px;}

/*Carousel replacement*/
#overview-slider-test-content{margin:0px auto; padding-left:40px; padding-right:40px; max-width:800px;}
#overview-slider-test-content h3{font-size:40px; line-height:42px; margin-bottom:38px; text-align:center;}
#overview-slider-test-content .industry-leader-logos{background:url(http://www.adobe.com/content/dam/Adobe/en/solutions/digital-marketing/images/logos-industry-carousel-719x33.png) no-repeat 0 0; height:33px; margin:0 auto 38px; width:719px;}
#overview-slider-test-content .quote-wrapper{float:left; font-size:18px; line-height:22px; margin-bottom:38px; margin-right:20px; max-width:46%; position:relative;}
#overview-slider-test-content .quote-wrapper .open-quote{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.overview.carousel.open-quote.20x20.png) no-repeat 0 0; display:inline-block; height:20px; left:-32px; overflow:hidden; position:absolute; text-indent:20px; top:-4px; width:20px;}
#overview-slider-test-content .quote-wrapper .close-quote{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.overview.carousel.close-quote.20x20.png) no-repeat 0 0; display:inline-block; height:20px; left:12px; overflow:hidden; position:relative; text-indent:20px; top:8px; width:20px;}
#overview-slider-test-content .offer-content{float:right; font-size:18px; line-height:22px; margin-bottom:38px;  max-width:50%; position:relative;}
#overview-slider-test-content .offer-content .image-container{float:left; margin-right:20px;}
#overview-slider-test-content .offer-content .quote-icon{height:70px; position:relative;}
#overview-slider-test-content .offer-content .quote-icon img{bottom:30px; position:absolute;}
#overview-slider-test-content .video-button-overlay{height:70px; width:122px;}
#overview-slider-test-content .quote-attr{padding-left:142px;}
#overview-slider-test-content .offer-cta{clear:both; font-size:18px; line-height:22px; text-align:center;}
@media only screen and (max-width:840px){
	#overview-slider-test-content .industry-leader-logos{background:url(http://www.adobe.com/content/dam/Adobe/en/solutions/digital-marketing/images/logos-mobile-industry-carousel-279x65.png) no-repeat 0 0; height:65px; margin:0 auto 38px; width:279px;}
}
@media only screen and (max-width:620px){
	#overview-slider-test-content{max-width:320px; padding:40px;}
	#overview-slider-test-content h3{font-size:32px; line-height:34px; margin-bottom:24px; padding:0 12px;}
	#overview-slider-test-content .quote-wrapper,
	#overview-slider-test-content .offer-content{float:none; font-size:16px; line-height:18px; margin-bottom:24px; max-width:100%;}
	#overview-slider-test-content .offer-content .image-container{margin-right:12px;}
	#overview-slider-test-content .video-button-overlay{height:64px; width:112px;}
	#overview-slider-test-content .quote-attr{padding-left:124px;}
	#overview-slider-test-content .quote-wrapper .open-quote,
	#overview-slider-test-content .quote-wrapper .close-quote{background:none; display:inline; position:static; text-indent:0;}

}